import React, { ReactNode } from 'react';
import styles from '../styles/Home.module.css';

type LayoutProps = {
    children: ReactNode;
};

const Layout: React.FC<LayoutProps> = ({ children }) => {
    return (
        <div
            className={styles.layoutDiv}
        >
            {children}
        </div>
    );
};

export default Layout;
